/* -------------------------------------------------------------- */
/* MASTER STYLESHEET
/* Author: Harmony Steel (www.harmonysteel.com)
/* -------------------------------------------------------------- */

/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */

html {
	/*background: url(../images/background.png) repeat #c2c7e1;*/
	background: #ccc
}

body {
	position: relative;
	font-size: 90%;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
	color: #444;
	/*width: 960px;*/
	/*box-shadow: 0 0 5px hsla(0, 0%, 0.0000%, 0.2000);*/
	margin: 0 auto
}

@font-face {
  font-family: 'Lato-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://themes.googleusercontent.com/static/fonts/lato/v6/qdgUG4U09HnJwhYI-uK18wLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}

strong, b { font-weight: bold; font-family: 'Lato-Bold', sans-serif }
em, i { font-style : italic; }

a:link 		{ text-decoration: underline; color: #344bac; }
a:visited	{ text-decoration: underline; color: #000000; }
a:hover 	{ text-decoration: underline; color: #344bac; }
a:active 	{ text-decoration: underline; color: #344bac; }

#wrapper {
	position: relative;
	width: 960px;
	margin: auto;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2)
}
	#wrapper:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
	}

/* -------------------------------------------------------------- */
/* = HEADER
/* -------------------------------------------------------------- */

#header {
	position: relative;
	min-height: 135px;
	margin: 0;
	background: url(../images/header-bg-new.png) top right no-repeat #e4e6ee;
}

	#header #logo {
		position: relative;
		width: 960px;
		margin: auto;
	}

		#header #logo a {
			position: absolute;
			top: 20px;
			left: 18px;
		    display: block;
			width: 300px;
			height: 104px;
			border: 0;
			margin: 0;
			background: url(../images/a4le_Australasia.png) no-repeat top left transparent;
			background-size: contain;
			text-indent: -3333px;
		    text-decoration: none;
		}

		#header #logo a:hover {
			background: url(../images/a4le_Australasia.png) no-repeat top left transparent;
			background-size: contain;
		    text-decoration: none;
		}

/* -------------------------------------------------------------- */
/* = Search form
/* -------------------------------------------------------------- */

.sisea-search-form {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: #fff;
	border: 1px solid #ddd;
	padding: 0.25em;
}

	.sisea-search-form label[for="search"] {
		display: none;
	}

	.sisea-search-form [type="text"] {
		border: none;
		color: #aaa;
		width: 10em;
		height: 2em;
		padding-left: 0.25em;
	}

	.sisea-search-form [type="submit"] {
		background: url('/assets/images/search-icon.png') no-repeat center #fff;
		border: none;
		text-indent: -9999em;
		width: 2em;
	}

/* -------------------------------------------------------------- */
/* = NAVIGATION
/* -------------------------------------------------------------- */

/* -------------------------------------------------------------- */
/* = Main Menu
/* -------------------------------------------------------------- */

.main-menu-toggle {
	display: none;
}

#menu_main a:link,
#menu_main a:visited,
#menu_main a:hover,
#menu_main a:active {
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#menu_main {
	position: relative;
	float: left;
	width: 100%;
	border-top: 1px solid #f0f2f8;
	border-bottom: 1px solid #004b82;
	background-color: #004b82;
}

	#menu_main>ul>li {
		float: left;
		display: inline !important;
	}

		#menu_main>ul>li>a {
			float: left;
			display: inline;
			color: #fff;
			padding: 0.45em 1.5em 0.7em 1.5em;
			border-right: 1px solid #003a65;
			text-transform: capitalize;
			text-decoration: none;
		}

		#menu_main ul li a:hover, #menu_main>ul>li.active>a, #menu_main ul li.selected {
			float: left;
			color: #fff !important;
			background-color: #949abb;
		}
/* Chrome and Safari pixel perfect hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#menu_main>ul>li.active>a, #menu_main ul li.selected  {
		border-right: none;
	}
}

/* -------------------------------------------------------------- */
/* = Sub Menu
/* -------------------------------------------------------------- */

#menu_sub a:link,
#menu_sub a:visited,
#menu_sub a:hover,
#menu_sub a:active {
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#menu_sub {
	float: left;
	margin: 28px 20px 20px 20px;
	width: 190px;
}

	#menu_sub h3 {
		color: #004b82;
		font-size: 150%;
		letter-spacing: -0.02em;
		margin: 0 0 15px 0;
	}

	#menu_sub>ul>li>a {
		display: block;
		padding: 7px 10px 10px 10px;
		border-top: 1px solid #8bc53e;
		color: #344bac;
		font-size: 85%;
		line-height: 17px;
		text-decoration: none;
	}
		#menu_sub>ul>li:last-child {
			border-bottom: 1px solid #8bc53e;
		}

	#menu_sub ul li a:hover, #menu_sub>ul>li.active>a, #menu_sub>ul>li>ul>li.active>a, #menu_sub li.selected {
		color: #579800;
		background-color: #e9f1d4;
	}

/* -------------------------------------------------------------- */
/* = Breadcrumbs
/* -------------------------------------------------------------- */

#breadcrumbs {
	font-size: 85%;
	margin: 0 0 10px 0;
	color: #495db1;
	display: inline-block;
}

	#content #breadcrumbs ul li {
		display: inline-block;
		margin: 0 1px 0 1px;
		list-style: none;
	}
		#content #breadcrumbs ul li a {
			color: #495db1;
		}
	#content #breadcrumbs .B_currentCrumb {
		color: #000;
	}

	* html div#breadcrumbs { /* for IE6 */
	  display : inline;
	}

	*+html div#breadcrumbs { /* for IE7 */
	  display : inline;
	}

/* -------------------------------------------------------------- */
/* = CONTENT
/* -------------------------------------------------------------- */

#content a:link,
#content a:visited,
#content a:hover,
#content a:active {
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#content {
	position: relative;
	width: 475px;
	min-height: 700px;
	margin: 72px 0 40px 247px;
	padding: 0 40px 5px 0;
	border-right: 1px dotted #cbcbde;
}

	#content h1 {
		color: #004B82;
		font-size: 165%;
		line-height: 30px;
		margin-bottom: 20px;
	}
	#content h2 {
		color: #8bc53e;
		font-size: 150%;
	}

		#content h2 a {
			color: #8bc53e;
			text-decoration: none
		}

		#content h2 a:hover {
			text-decoration: underline
		}

	#content h3 {
		color: #8bc53e;
		font-size: 130%;
	}
	#content h4 {
		color: #8bc53e;
		font-size: 118%;
	}

	#content>p:first-of-type {
		color: #004B82;
		font-size: 120%;
		line-height: 25px;
	}

	#content p, table p {
		margin-top: 1em;
		margin-bottom: 1em;
	}

	#content ul, #content ol {
		margin-top: 1em;
		margin-bottom: 1em;
	}
		#content ul li, #content ol li {
			line-height: 20px;
			list-style-type: circle;
			margin: 0 0 10px 18px;
		}
		#content ol li {
			margin-left: 20px;
			list-style-type: decimal;
		}

	#content blockquote {
		padding: 0px 15px 5px 5px;
		font-style: italic;
		font-size: 95%;
		color: #004B82;
		line-height: 20px;
		font-family: Georgia, "Times New Roman", Times, serif;
		border-top: 1px dotted #8bb936;
		border-bottom: 1px dotted #8bb936;
	}

	#content>img a {
		border: none;
	}

/* Block list */

#content #block-list h2 {
	line-height: 26px;
}
#content #block-list ul {
	border-top: 1px dotted #cbcbde;
	font-size: 100%;
}
	#content #block-list ul li {
		list-style: none;
		margin: 0;
	}
		#content #block-list ul li a {
			display: block;
			padding: 7px 30px 9px 0px;
			background: url(../images/icon_circle.png) 99% 7px no-repeat;
			border-bottom: 1px dotted #cbcbde;
			text-decoration: none;
		}
		#content #block-list ul li:hover {
			color: #659e18;
			background-color: #e9f1d4;
			cursor: pointer;
		}
			#content #block-list ul li a:hover {
				padding-left: 7px;
				color: #659e18;
			}
		#content #block-list ul li a:visited {
			color: #344bac;
		}

/* Staff Member (Listing) */

.staff-member {
	position: relative;
	padding: 15px 0 10px 0;
	border-top: 1px dotted #cbcbde;
	overflow: hidden;
}
	.staff-member img { /* Attributes for this class are also stacked in the Staff Member (Individual) section above */
		margin: 0 20px 30px 0;
	}
		.staff-member img:hover {
			background-color: #e9f1d4;
			border: 1px dotted #8bc53e;
		}
	.staff-member h2 a {
		display: block;
		color: #004B82;
		text-decoration: none;
		margin: 0 0 5px 0;
	}
		.staff-member h2 a:hover {
			text-decoration: underline;
		}

/* Staff Member (Individual) */

#staff-member #content h2 {
	color: #004B82;
	margin-bottom: 5px;
	padding-top: 5px;
}
#staff-member #content p:first-of-type {
	color: #8BC53E;
}
#staff-member #content p {
	margin-top: 0;
}
#staff-member ul {
	overflow: hidden;
}
#staff-member #content img, .staff-member img {
	float: left;
	margin: 5px 20px 10px 0;
	padding: 10px;
	border: 1px dotted #cbcbde;
}
#staff-member #block-list h2 {
	margin-top: 30px;
}

/* File Downloads */

#files {
	margin: 20px 0 20px 0;
}
.file-download {
	border-bottom: 1px dotted #8BC53E;
}
	.file-download img {
		float: left;
		padding: 0 10px 0 3px;
	}
	#content .file-download p {
		margin: 0.5em 0 0.5em 0;
	}
	/* External links */
	#content a[href^="http://"], #files a[href^="http://"] {
		padding: 5px 0 5px 21px;
		background: url(../../client-assets/images/icons/icon-link.png) center left no-repeat transparent;
		word-wrap: break-word
	}
	.side-banners a[href^="http://"],
	.sponsor-group a[href^="http://"] {
		padding: 0 !important;
		background: none !important;
	}
		#breadcrumbs * {
			padding: 0px !important;
			background: none !important;
		}
	/* PDFs */
	#files a[href$=".pdf"] {
		padding: 5px 0 5px 28px;
		background: url(../../client-assets/images/icons/icon-pdf.gif) center left no-repeat transparent;
	}
	/* Word docs */
	#files a[href$=".doc"], #files a[href$=".docx"] {
		padding: 5px 0 5px 28px;
		background: url(../../client-assets/images/icons/icon-word.gif) center left no-repeat transparent;
	}
	/* Powerpoint */
	#files a[href$=".ppt"], #files a[href$=".pptx"] {
		padding: 5px 0 5px 28px;
		background: url(../../client-assets/images/icons/icon-powerpoint.gif) center left no-repeat transparent;
	}
	/* Images */
	#files a[href$=".jpg"], #files a[href$=".jpeg"], #files a[href$=".gif"], #files a[href$=".bmp"], #files a[href$=".tiff"], #files a[href$=".png"] {
		padding: 5px 0 5px 28px;
		background: url(../../client-assets/images/icons/icon-image.png) center left no-repeat transparent;
	}

/* News Article Listing */

#news #content>p:first-of-type {
	font-size: 100%;
}
#content .news-item {
	position: relative;
	font-size: 85%;
	line-height: 18px;
	padding: 12px 10px 5px 0;
	border-top: 1px dotted #CBCBDE;
	overflow: hidden;
}

	#content .news-item a {
		text-decoration: none
	}

	#content .news-item a p {
		color: #444
	}

	#content .news-item a:hover h2 {
		text-decoration: underline
	}

	#content .news-item h2 a {
		font-size: 85%;
		text-decoration: none;
	}
		#content .news-item h2 a:hover {
			text-decoration: underline;
		}
	#content .news-item p {
		margin-top: 10px;
	}
	#content .news-item img {
		float: left;
		padding: 8px;
		margin: 0px 15px 10px 0;
		border: 1px solid #8BC53E;
	}
		#content .news-item img:hover {
			background-color: #E9F1D4;
		}

.paging {
	overflow: hidden;
}

/* Individual News Articles */
#gallery {
overflow: hidden;
}
#gallery div {
	padding: 4px 3px;
	border: 1px solid #8BC53E;
	display: inline-block;
	width: 40px;
}
	*+html #gallery div {
		display: inline;
	}
	#gallery div img {
		max-width: 100%;
		display: block;
		margin: auto;
	}
#gallery div:first-child {
	display: block;
	width: auto;
	margin-bottom: .5em;
	padding: 9px 6px;
}
	#gallery div:hover {
		background-color: #E9F1D4;
	}
	#gallery div:first-child img {
		max-width: none;
	}

/* Individual Events */

#event-details {
	border-top:	1px dotted #CBCBDE;
	border-bottom:	1px dotted #CBCBDE;
	background-color: #E4E6EE;
	padding: 10px 10px 8px 18px;
	margin-bottom: 20px

}
#event-details p {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 100%;
}
	#event-details p strong {
		display: inline-block;
		width: 80px;
		color: #004B82;
	}

/* Individual Awards */

#award #content {
	width: 635px;
	border-right: none;
}

#award #project-details {
	border-right: 1px dotted #CBCBDE;
	float: left;
	margin: 20px 0 10px 0;
	padding: 0 25px 25px 0;
	position: relative;
	width: 220px;
	font-size: 85%;
	line-height: 18px;
}
	#award #project-details p:first-child {
		font-size: 125%;
		line-height: 22px;
		color: #004B82;
		margin-top: 0;
	}
	#award #project-details h2 {
		font-size: 160%;
		margin-top: 20px;
	}

#award #project-overview {
	position: relative;
	margin: 20px 0 0 275px;
}

	#award #project-overview:before,
	#award #project-overview:after {
		*zoom: 1;
		content: "";
		display: table;;
	}

	#award #project-overview:after {
		clear: both;
	}

	/* Timetable for subsite */

	#sitevisits { clear: left }

	/* Site sponsors */

	.sponsor-group {
		list-style:none;
		margin: 0;
	}
	.sponsor-group li {
		list-style:none;
		display: inline-block;
		height: 120px;
		overflow:hidden;
	}
	.sponsor-group li img {
		max-width: 100%
	}

/* -------------------------------------------------------------- */
/* = FEATURE
/* -------------------------------------------------------------- */

#feature {
	position: absolute;
	top: 215px;
	right: 20px;
	width: 155px;
}

	#feature h2 {
		display: block;
		font-size: 135%;
		padding: 10px 15px 10px 15px;
		background: url(../images/heading-bg.png) top left repeat-x transparent;
	}

	#feature h3 {
		color: #8bc53e;
		font-size: 130%;
		letter-spacing: -0.02em;
		margin: 0 0 15px 0;
	}

	#feature p {
		font-size: 85%;
		line-height: 18px;
		margin-bottom: 1em;
	}

	#feature img {
		max-width: 100%;
		margin: 0.25em 0;
	}

/* -------------------------------------------------------------- */
/* = FOOTER
/* -------------------------------------------------------------- */

#footer {
	position: relative;
	width: 960px;
	margin: 0 auto 40px auto;
	background-color: #E4E6EE;
	clear: both;
	overflow: hidden
}

	#footer .links {
		float: left;
		width: 152px;
		padding: 25px 0 30px 40px;
	}
		#footer h3 {
			color: #475CB3;
			font-size: 100%;
			margin: 0 0 10px 0;
		}
		#footer .links ul>li>a {
			color: #475CB3;
			font-size: 85%;
			display: block;
			text-decoration: none;
			padding: 1px 0;
			border-bottom: 1px dotted #aab0cb;
		}
			#footer .links ul>li>a:hover {
				text-decoration: underline;
			}

	#footer p.legal {
		padding: 5px 10px 8px 40px;
		font-size: 85%;
		color: #fff;
		background-color: #004b82;
		clear: both;
	}
		#footer p.legal a {
			color: #fff;
		}

/* -------------------------------------------------------------- */
/* = FORMS
/* -------------------------------------------------------------- */

/* Contact form and Login form */

#contact-form, #mc-embedded-subscribe-form, #loginForm, #loginFP {
	display: block;
	position: relative;
	color: #004B82;
	width: 100%;
}
	#contact-form p, #mc-embedded-subscribe-form p, #loginForm p, #loginFP p {
		margin: 0 0 0.5em 0;
	}
#contact-form .error, #loginForm .error, .loginFPErrors {
	color: red;
	font-weight: normal;
	font-size: 92%;
	padding: 0 0 0 5px;
}
	#contact-form p.message .error {
		width: 80%;
		bottom: 11px;
		left: 47px;
		position: absolute;
	}

#contact-form input, #mc-embedded-subscribe-form input, #loginForm input, #loginFP input {
	width: 220px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	background-color: #fff;
	border: 1px solid #8BC53E;
	padding: 5px;
	margin: 5px 0 0 0;
}
	#contact-form input:focus, #contact-form textarea:focus, #contact-form select:focus,
	#mc-embedded-subscribe-form input:focus, #mc-embedded-subscribe-form textarea:focus, #mc-embedded-subscribe-form select:focus,
	#loginForm input:focus, #loginForm textarea:focus, #loginForm select:focus,
	#loginFP input:focus, #loginFP textarea:focus, #loginFP select:focus {
		color: #4b8400;
		background-color: #dcf3bc;
		border: 1px solid #8BC53E;
	}
	#contact-form p.workphone {
		display: none;
	}

#contact-form label, #mc-embedded-subscribe-form label, #loginForm label, #loginFP label {
	float: left;
	width: 100px;
	font-size: 105%;
	margin: 5px 0 5px 0;
	clear: both;
}

#mc-embedded-subscribe-form label, #loginForm [type="submit"], #loginFP [type="submit"] { width: 150px }

#contact-form select, #mc-embedded-subscribe-form select, #loginForm select, #loginFP select { width: 325px; }
#contact-form textarea, #mc-embedded-subscribe-form textarea {
	width: 355px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	padding: 5px;
	margin: 5px 0 8px 0;
	overflow: auto;
	background-color: #fff;
	border: 1px solid #8BC53E;
}
#contact-form .submit, #mc-embedded-subscribe-form .submit, #loginForm [type="submit"], #loginFP [type="submit"] {
	width: 150px;
	padding: 5px 5px 7px 5px;
	margin: -5px 0 5px 317px;
	color: #4b8300;
	background-color: #fff;
	border: 1px solid #8BC53E;
	cursor: pointer;
	z-index: 10;
}

#loginForm [type="submit"],
#loginFP [type="submit"] {
	margin: 5px 0 5px 101px
}

#mc-embedded-subscribe {
	margin-left: 150px !important;
	width: 122px !important;
}
	#contact-form .submit:hover,
	#mc-embedded-subscribe:hover,
	#loginForm [type="submit"]:hover,
	#loginFP [type="submit"]:hover {
		color: #4b8300;
		background-color: #dcf3bc;
		border: 1px solid #8BC53E;
	}

/* -------------------------------------------------------------- */
/* = SEARCH RESULTS
/* -------------------------------------------------------------- */

.sisea-result {
	border-top: 1px dotted #CBCBDE;
	font-size: 85%;
	line-height: 18px;
	padding: 12px 10px 5px 0;
}

.sisea-result-pages {
	display: none;
}

.sisea-paging {
	margin-bottom: 1.5em;
	overflow: hidden;
}

.sisea-page {
	float: left;
	line-height: 20px;
	border-right: 1px dotted #CBCBDE;
}

.sisea-current-page,
.sisea-page a {
	padding: 5px 10px 8px;
	display: block;
	text-decoration: none;
}

.sisea-current-page:hover,
.sisea-page a:hover {
	background: #8BC53E;
	color: #fff;
}

.sisea-result h3 a {
	color: #8BC53E;
	text-decoration: none
}

.sisea-result h3 a:hover {
	color: #8BC53E;
	text-decoration: underline
}

/* -------------------------------------------------------------- */
/* = TABLES
/* -------------------------------------------------------------- */
/* Table H1, H2 etc styles are specified in the CONTENT block of this stylesheet */

/* -------------------------------------------------------------- */
/* = TABLES
/* -------------------------------------------------------------- */
/* Table H1, H2 etc styles are specified in the CONTENT block of this stylesheet */

table {
	margin: 0 0 0 -20px;
}

table tr {
	vertical-align: text-top;
}

table td {
	padding: 2px 20px 2px 20px;
}

.data-table {
	width: 800px;
}

.data-table td {
	width: 40%;
}

.data-table h1, .data-table h2, .data-table h3, .data-table h4 {
	margin: 10px 0 0 0 !important;
}

	.data-table h3 {
		padding: 2px 5px 3px 0px;
		background-color: #f5f5f5;
	}


/* -------------------------------------------------------------- */
/* = HOMEPAGE
/* -------------------------------------------------------------- */

#featured-projects {
	position: relative;
	width: 600px;
	height: 450px;
	overflow: hidden;
}
#featured-projects .featured-link {
	position: absolute;
	top: 3px;
	right: 25px;
	margin: 0;
	padding: 0;
}
	#featured-projects .featured-link a {
		text-decoration: none;
	}
		#featured-projects .featured-link a:hover {
			text-decoration: underline;
		}

/* MODx Gallery plugin override styles */

div.galleriffic div.slideshow img {
	position: absolute;
	top: 10px;
	left: 0;
	vertical-align: top !important;
	border: none !important;
	border-top: 1px solid #000 !important;
}
div.galleriffic div.controls {
	display: none;
}
div.galleriffic div.gal_main {
	float: none !important;
}
	div.galleriffic div.gal_main a, div.galleriffic div.navigation a {
		border: none;
	}
div.galleriffic div.slideshow a.advance-link {
	line-height: auto !important;
}
#gal-gaff-thumbs {
	position: absolute;
	top: 375px;
	right: 23px;
	width: auto !important;
}
div.galleriffic ul.thumbs li {
	list-style: none !important;
}
div.galleriffic div.image-title {
	font-weight: normal !important;
	font-size: 100% !important;
}
div.galleriffic div.caption {
	margin: -130px 0 0 0;
	padding: 0px !important;
	height: 40px !important;
	width: 350px;
	overflow: hidden;
	z-index: 0 !important;
}
	div.galleriffic div.download {
		display: none;
	}
div.galleriffic div.slideshow a.advance-link {
	display: none;
}
/* end gallery override styles */

#homepage #content {
	width: 559px;
	min-height: 1440px;
	margin: 70px 0 40px 40px;
	font-size: 95%;
	line-height: 20px;
	border-right: none;
}
	#homepage #content #text {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		clear: both;
		z-index: 1;
	}
		#homepage #content #text p:first-of-type {
			font-size: 113%;
			line-height: 22px;
			color: #004B82;
		}

#homepage #feature {
	width: 278px;
	padding: 0 15px 10px 0px;
}
	#homepage #feature div {
		margin: 0 0 20px 0;
	}
	#homepage #feature div p {
		margin: 0;
		padding: 0.35em 1.25em 0.65em 1.25em;
		border-bottom: 1px dotted #CBCBDE;
	}
	#homepage #feature a {
		text-decoration: none;
	}
		#homepage #feature a:hover {
			text-decoration: underline;
		}

/* -------------------------------------------------------------- */
/* = MISC
/* -------------------------------------------------------------- */

/* getPage styles */

ul.pageList {
	float: right;
	margin: 20px 0 20px 0;
}
	ul.pageList li {
		float: left;
		margin: 0 !important;
		list-style: none !important;
		border-right: 1px dotted #CBCBDE;
	}
	ul.pageList li.control {
		display: none;
	}
	ul.pageList li a {
		display: block;
		padding: 5px 10px 8px 10px;
		text-decoration: none;
	}
		ul.pageList li a:hover {
			color: #fff;
			background-color: #8BC53E;
		}

/* float clearing for IE6 */
* html .clearfix {
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix {
	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.float-left {
	float: left !important;
	display: inline;
}

.float-right {
	float: right !important;
	display: inline;
}

.float-center {
	margin: auto !important;
}

.align-left {
	text-align: left !important;
}

.align-right {
	text-align: right !important;
}

.align-center {
	text-align: center !important;
}

hr {
	padding: 10px 0 0 0;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px dotted #cbcbde;
	background-color: transparent;
}

.big {
	font-size: 120%;
}

.small, small {
	font-size: 95%;
}

.small-print {
	font-size: 75%;
	color: #666;
	line-height: 16px !important;
}

	.small-print * {
		line-height: 16px !important;
	}

	#content .small-print ul li {
		line-height: 16px !important;
		padding: 0;
		margin: 0 0 0px 15px;
	}

p.last-updated {
	font-size: 85% !important;
	color: #004B82;
	text-align: right;
	padding: 20px 0 20px 0;
}
	p.last-updated strong {
		color: #000;
		font-weight: normal;
	}
	#news p.last-updated, #library p.last-updated {
		display: none;
	}
	#award p.last-updated {
		padding-top: 0;
	}
p.published {
	font-size: 95%;
}
	p.published strong {
		color: #004B82;
		font-weight: normal;
	}
	#events p.published,
	#conferences p.published,
	#awards p.published {
		display: none;
	}

#print-logo {
	display: none;
}

/* Apply the block-link class to the actual a href element */
.block-link {
	display: inline-block;
	width: auto;
	padding: 0 5px 3px 5px;
	text-align: center;
	background-color: #76b425;
	text-decoration: none !important;
	color: #fff !important;
}
	.block-link:hover {
		background-color: #0d4823;
	}

.to-do *, *.to-do {
	color: #fff !important;
	font-style: italic;
	text-shadow: 2px 2px 4px #000000;
	background-color: #F33;
	padding: 10px;
	line-height: 18px !important;
}

/* Media queries */

@media only screen and (max-width: 768px) {

	html {
		background: none;
	}

	body, #wrapper, #homepage #content, #homepage #feature, #footer, #featured-projects, #header #logo {
		width: auto;
		position: static;
	}

		#header #logo a {
			background: url("/assets/images/a4le-logo.png") no-repeat center 0 transparent;
			background-size: 250px 87px;
		}
		#header #logo a:hover {
			background: url("/assets/images/a4le-logo.png") no-repeat center 0 transparent;
			background-size: 250px 87px;
		}

	#header {
		min-height: 0;
		padding-bottom: 0.5em
	}

	#header #logo a {
		position: static;
		margin: 0 auto;
	}

	.sisea-search-form {
		width: 10em;
		margin: 0 auto;
		position: static;
		margin-top: -5px
	}

	.sisea-search-form [type="submit"] {
		background: url('/assets/images/search.png') no-repeat center #fff;
		background-size: 75% auto
	}

	.main-menu-toggle {
		display: block;
		height: 2.5em;
		width: 100%;
		position: absolute;
		right: 0;
		top: 0;
		background: url("/assets/images/icons-arrows.png") no-repeat scroll right -15px;
		text-indent: -9999em;
	}

	#menu_main.expanded .main-menu-toggle {
		background-position: right 10px;
	}

	#menu_main {
		float: none;
		border-bottom: none;
		border-right: none;
		margin-bottom: 1em;
	}

	#menu_main > ul > li {
		float: none;
		display: none !important;
	}

	#menu_main > ul > li > a {
		float: none;
		display: none !important;
		border-right: none;
	}

	#menu_main ul li a:hover, #menu_main > ul > li.active > a, #menu_main ul li.selected {
		float: none;
	}

	#menu_main.expanded > ul > li,
	#menu_main.expanded > ul > li > a {
		display: block !important;
	}

	#menu_main ul li.selected,
	#menu_main ul li.selected a {
		display: block !important;
	}

	#menu_sub {
		float: none;
		width: auto;
		margin: 0;
	}

	#menu_sub > ul > li > a {
		padding: 7px 20px 10px
	}

	#homepage #content {
		margin: 20px;
		min-height: 0;
	}

	#homepage #feature {
		display: block !important;
		margin-left: 15px;
		}

	#featured-projects {
		height: auto;
	}

	#homepage #content #text {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}

	div.galleriffic div.loader {
		width: auto !important;
	}

	div.galleriffic div.gal_main,
	div.galleriffic div.slideshow a.advance-link {
		width: auto !important;
	}

	div.galleriffic div.slideshow a.advance-link {
		height: auto !important;
		line-height: 1 !important;
	}

	div.galleriffic div.slideshow span.image-wrapper {
		right: 0;
	}

	div.galleriffic div.slideshow-container {
		padding-bottom: 65%;
		height: auto !important;
	}

	div.galleriffic div.caption {
		width: auto !important;
		margin: 0;
	}

	div.galleriffic div.caption-container,
	div.galleriffic span.image-caption {
		width: 100% !important;
	}

	div.galleriffic div.slideshow img {
		max-width: 100%;
	}

	#content {
		width: auto;
		margin: 20px;
		border-right: none;
		padding: 0;
	}

	#staff-member #content img, .staff-member img,
	#content .news-item img {
		margin: 0;
		float: none;
		margin: 0 auto;
		display: block;
		margin-bottom: 1.5em;
	}

	#staff-member #content h2,
	#staff-member #content p:first-of-type {
		text-align: center;
	}

	p.last-updated {
		text-align: center;
	}

	#content #block-list ul {
		margin-left: -20px;
		margin-right: -20px;
	}

	#content #block-list ul li a {
		padding-left: 20px;
		padding-right: 40px;
		background: url("../images/icon_circle.png") no-repeat scroll 96% 7px transparent;
	}

	#content #block-list ul li a:hover {
		padding-left: 20px;
	}

	#breadcrumbs,
	#footer .links,
	#footer hr,
	#feature,
	#gal-gaff-thumbs {
		display: none !important;
	}

	#gallery div,
	#gallery div:first-child {
		display: block;
		padding: 4px;
		margin-bottom: 0.5em;
	}

	#gallery div img,
	#gallery div:first-child img {
		max-width: 100%;
	}

	#gallery div,
	#award #content {
		width: auto;
	}

	#award #project-details {
		float: none;
		width: auto;
		padding: 0 0 5px 0;
		border: none;
	}

	#award #project-overview {
		margin: 0;
	}

	#footer {
		margin: 0;
	}

	#footer p.legal {
		padding: 10px !important;
	}

}

@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-resolution: 1.5dppx) {
		#header #logo a {
			background: url("/assets/images/a4le-logo.png") no-repeat center 0 transparent;
			background-size: 250px 87px;
		}
		#header #logo a:hover {
			background: url("/assets/images/a4le-logo.png") no-repeat center 0 transparent;
			background-size: 250px 87px;
		}
}
